Subject: [PATCH] iommu/arm-smmu: fix panic in arm_smmu_alloc_init_pte

From: [email-masked] (Joerg Roedel)
Date: Fri, 21 Mar 2014 12:16:46 +0100

On Fri, Mar 21, 2014 at 10:57:08AM +0000, Marc Zyngier wrote:
> Joerg: are you still taking pull requests for 3.15, or shall I wait
> until rc1?

No need to wait for rc1, send me a pull-request and I will send the fix
upstream.

	Joerg